PostgreSQL Bugs

Collected from the PG bugs email list.

Bug ID16367
PG Version11.7
OSRedHat/CentOS 7.7
Opened2020-04-15 16:35:54+00
Reported byCesar Jorge Martínez
StatusNew

Body of first available message related to this bug follows.

The following bug has been logged on the website:

Bug reference:      16367
Logged by:          Cesar Jorge Martínez
Email address:      (redacted)
PostgreSQL version: 11.7
Operating system:   RedHat/CentOS 7.7
Description:        

When I try to yum update by example postgis25_11

Then:
Error: Paquete: postgis25_11-2.5.4-1.rhel7.x86_64 (pgdg11)
           Necesita: libproj.so.19()(64bit)
Error: Paquete: postgis25_11-2.5.4-1.rhel7.x86_64 (pgdg11)
           Necesita: proj70 >= 7.0.0
Error: Paquete: postgis25_11-client-2.5.4-1.rhel7.x86_64 (pgdg11)
           Necesita: libproj.so.19()(64bit)
Error: Paquete: postgis25_11-2.5.4-1.rhel7.x86_64 (pgdg11)
           Necesita: geos38 >= 3.8.1
           Instalado: geos38-3.8.0-1.rhel7.x86_64 (@pgdg11)
               geos38 = 3.8.0-1.rhel7

More data:
yum update --enablerepo=pgdg11 postgis25_11
Using:
yum update --enablerepo=pgdg11 postgis25_11

And:
[pgdg11]
name=PostgreSQL 11 for RHEL/CentOS $releasever - $basearch
baseurl=https://download.postgresql.org/pub/repos/yum/11/redhat/rhel-$releasever-$basearch
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG

Messages

DateAuthorSubject
2020-04-15 16:35:54+00PG Bug reporting formBUG #16367: Fail yum update some packages. Example postgis25_11
2020-04-16 11:02:38+00Devrim =?ISO-8859-1?Q?G=FCnd=FCz?=Re: BUG #16367: Fail yum update some packages. Example postgis25_11